iOS

Эксперты рекомендуют переходить на iOS 8.4 по соображениям безопасности

Специалисты компании FireEye, занимающейся вопросами информационной безопасности, советуют всем владельцам iOS-гаджетов произвести обновление до версии iOS 8.4. Связано это с тем фактом, что, по мнению FireEye, более ранние версии мобильной операционной системы Apple подвержены сразу трём новым вариантам атаки, известной под кодовым обозначением Masque. Информацию об этом распространил ресурс Securitylab.

masqueattack

Если говорить точнее, по-настоящему новых вариантов этой угрозы два: они носят названия Manifest Masque и Extension Masque (коды CVE-2015-3722 и CVE-2015-3725 соответственно). Суть Masque-уязвимостей, напомним, состоит в том, что они позволяют злоумышленникам выдавать вредоносные программы за легальный контент для iOS. Подобное вредоносное ПО способно атаковать не только приложения, загруженные вами из App Store, но даже стандартные компоненты операционной системы.

Благодаря этим атакам, киберпреступники могут взломать хранилище приложения с личными данными владельца устройства.

Также выяснилось, что уязвимость Plugin Masque по-прежнему угрожает немалому числу пользователей: оказывается, далеко не все люди, имеющие гаджеты под управлением «восьмёрки», перешли на решающую данную проблему версию iOS 8.1.3. В результате хакеры получают возможность обойти ограничения безопасности операционной системы, и перехватить защищённый VPN-трафик.

К счастью, в iOS 8.4 все лазейки подобного типа для хакеров перекрыты уже надёжно, так что обновление до актуальной версии решит потенциальную проблему радикально. Ещё один аргумент в пользу того, чтобы немедленно произвести апдейт.

Обсудить

Ваш e-mail не будет опубликован. Обязательные поля помечены *